# map external_NIC internal_net -> stuff
map rtk1 192.168.2.0/24 -> 0/32 proxy port ftp ftp/tcp
map rtk1 192.168.2.0/24 -> 0/32 portmap tcp/udp 40000:60000
map rtk1 192.168.2.0/24 -> 0/32
#
# redirection to bibleheroes LAN
#
# gnutella
#rdr rkt1 68.14.39.201/32 port 34746 -> 192.168.2.83 port 34746

